<p-tabView (activeIndexChange)="onchangeTabChild($event)" [className]="'tab__parent'">
    <p-tabPanel class="" header="Tab 1.1">
        <app-tab1-child1
         [currentStatusCollapse] = "childStatusCollapse1"
        (changeStatusCollapse1)="onChangeStatus($event)"
        ></app-tab1-child1>
    </p-tabPanel>

    <p-tabPanel header="Tab 1.2">
        <app-tab1-child2
         [currentStatusCollapse] = "childStatusCollapse2"
        (changeStatusCollapse2)="onChangeStatus($event)">
        </app-tab1-child2>
    </p-tabPanel>

    <p-tabPanel header="Tab 1.3">
        <app-tab1-child3
        [currentStatusCollapse] = "childStatusCollapse3"
        (changeStatusCollapse3)="onChangeStatus($event)">
        >
        </app-tab1-child3>
    </p-tabPanel>

</p-tabView>
